

#slides {
    display: none
}

#slides .slidesjs-navigation {
    margin-top: 3px;
}

#slides .slidesjs-previous {
    position: absolute;
    left: 1rem;
    top: 85%;
    z-index: 999 !important;
    line-height: 46px;
    background-image: url("../img/prev.png");
    color: white;
    /* margin-right: 5px; */
    /* float: left; */
}

#slides .slidesjs-next {
    position: absolute;
    right: 1rem;
    top: 85%;
    z-index: 999 !important;
    line-height: 46px;
    background-image: url("https://wiza.com.br/css/../img/next.png");
    color: white;
    /* margin-right: 5px; */
    /* float: left; */
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #ffffff00
}

#slides a:hover,
#slides a:active {
    /* //color: #9e2020 */
}

.navbar {
    overflow: hidden
}
.box .row.acesso {
  display: flex;
  background-color: #D6E5FC;
  width: 100%;
  padding-bottom: 10px;
  margin: 0 auto 0 auto;
  position: relative;
  text-align: center;
  justify-content: space-evenly;
}
.slides_main{
    width: 100%;
    background-color: currentColor;
    /* display: none; */
    /* opacity: 0; */
  }
  .slides_main h1{
  padding: 10px;
  font-size: 2rem;
  color: #FFC107;
  text-shadow: 2px 2px 2px black;
  text-align: left;
  margin: 0.5rem 0;
  
  }
  .slides_main h2{
    padding: 10px;
    font-size: 1.5rem;
    color: black;
    text-align: left;
    margin: 0;
    margin-bottom: 0.5rem;
    line-height: 1.6rem;
    background: #f8f8ff9e;
    border-radius: 0.7rem 0 0.7rem 0;
    
  }
  .slides_main h3{
  color: #EBE8DE;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
  background-color: #333333;
  padding: 10px 15px;
  opacity: 1;
  border-radius: 0.7rem 0 0.7rem 0;
  display: inline-block;
  line-height: 1.6rem; 
  }
  .slider_content p {
    margin: 0 0 30px 0;
    color: #4a463b;
    opacity: 1;
    background-color: #EBE8DE;
    padding: 10px 15px;
    border-radius: 5px;
}
  .over_img{
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-65%);
    z-index: 2;
  }
  .img_amostra{
  border: solid 0.1rem #999;
  border-radius: 0.5rem;
  box-shadow: -2px 0px 4px 0px #00000052;
  }
  .fdo_cart{
  position: relative;
  top: 200px;
  transform: translateY(-50%);
  width: 100%;  
  }
  #aguarde{
    text-align: center;
    display: block;
    grid-auto-columns: min-content;
    width: fit-content;
    height: fit-content;
    background-color: white;
   /*  position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); */
    border-radius: 10px;
    padding: 10px;
}

#aguarde_text{
  font-size: 0.85rem;
  line-height: 1rem;
  display: block;

}
.all_forns {
  display: flex;
  flex-wrap: wrap;
}
table{
  width: unset;
}
.categ{
  padding: 0.3rem;
  color: #3469b7;
  background: ghostwhite;
  height: 2.2rem;
  align-content: center;
  border-bottom: inset 0.1rem #ccc;
  border-right: inset 0.1rem #ccc;
  text-align: center;
}
.link_cat{
  text-decoration: none;
  color: #3b73c9;
  transition: color .5s ease;
  font-weight: unset;
}
.main_categ{
  display: flex;
  /* gap: 0 0.5rem; */
  justify-content: space-between;
  background: ghostwhite;
  /* width: 100%; */
  /* height: 100%; */
  /* overflow-x: hidden; */
  flex-wrap: wrap;
}
.nome_forn_tb {
  display: flex;
  font-weight: 500;
  background: ghostwhite;
  border-radius: 10px;
  padding: 5px;
  margin: 0 10px 20px 10px;
  border: solid 1px #3b73c9;
  width: fit-content;
  flex-wrap: wrap;
  justify-content: flex-start;
  }

.nome_forn_tb h2 {
  display: flex;
  position: relative;
  height: 40px;
  padding: 0;
  text-align: center;
  align-items: center;
  justify-content: center;
  color: black;
  margin: 0 20px;
}
.nome_forn_tb_lista{
  display: flex;
  font-weight: 500;
  background: ghostwhite;
  border-radius: 10px;
  padding: 5px;
  margin: 0 10px 20px 10px;
  border: solid 1px #3b73c9;
  width: fit-content;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: -webkit-fill-available;
}
.main_forn{
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  margin: 0.5rem auto;
  min-height: 120px;
  width: 240px;
  border: solid 0.2rem #3b73c9;
  border-radius: 0.5rem;
  width: fit-content;
  align-items: center;
  padding-right: 0.3rem;
}
.main_forn .nome_forn{
  font-size: 1rem;
  font-weight: bold;
  color: #3b73c9;
}
.nome_forn a {
  color: #666666;
  text-decoration: none;
}
.td_foto{
  width: 120px;
  height: 150px;
  border: solid 0.1rem #3F3F3F;
  overflow: hidden;
  margin-left: -30px;
  box-shadow: -2px 0px 8px 0px #666666bf;
}
.td_foto:hover{
  overflow: visible;
  z-index: 999 !important;
}
.td_foto1{
  z-index: 1;
  margin-left: 0px !important;
}
.td_foto2{
  z-index: 2;
}
.td_foto3{
  z-index: 3;
}
.td_foto4{
  z-index: 4;
}
.td_foto5{
  z-index: 5;
}
.mini_img{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.colecoes_forn{

}
.colecoes_forn h3{

color: #575757;

padding: 0.2rem 0;

font-size: 0.75rem;
}
.main_colecoes{

font-size: 0.9rem;

display: flex;

flex-wrap: wrap;

gap: 0.2rem;
}
.colec_forn{
  border: solid 0.1rem #999;border-radius: 0.3rem;padding: 0.2rem;
}
.colec_forn:HOVER{
  background-color: #D6E5FC;
  cursor: pointer;
}
.nome_colecao{
  
font-weight: initial;
}
.ver_todas{
font-size: 0.75rem;
font-weight: lighter;
color: white;
}
.ver_todas:hover{
color: gray;
}
.div_todas{
background: #999999;
}
.div_todas:hover{
background: unset;
}
.fotos_forn{
  display: flex;
  
}
.nome_forn a:hover {
  color: #3b73c9;
}
.top_cols{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin: 0.5rem auto;
  width: 100%;
}
.sgl_forn_lista{
  width: -webkit-fill-available;
}

.bt {
  background-color: ghostwhite;
  width: 300px;
  margin: 10px auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-radius: 10px 10px 10px 10px;
  transition: all .25s ease;
  line-height: 50px;
  font-size: 18px;
  border: solid 1px gray;
}

.bt:hover {
  background-color: #e6e6e6;
}

h2 {
  padding: 0 5px;
}

.img {
  border: solid 1px gray;
}

.td_nome {
  text-align: left;
  cursor: pointer;
}

.td_img {
  font-size: small;
}

.mini {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.no_mini {
  display: none;
}

.gal {
  display: flex;
  gap: 10px;
  margin: 0 auto;
  padding: 20px 20px 20px 20px;
  background-color: ghostwhite;
  flex-wrap: wrap;
  margin: 10px;
  border-radius: 10px;
  justify-content: space-evenly;
}

.tb {
  background-color: darkgray;
}

.pic_0 {
  left: 0;
  top: 0;
  position: relative;
  max-height: 165px;
  max-width: 150px;
}

.pic_1 {
  left: 15;
  top: 45;
  z-index: 4;
  position: absolute;
  box-shadow: 5px 5px 5px gray;
}

.pic_2 {
  left: 30;
  top: 60;
  z-index: 3;
  position: absolute;
  box-shadow: 5px 5px 5px gray;
}

.pic_3 {
  left: 45;
  top: 75;
  z-index: 2;
  position: absolute;
  box-shadow: 5px 5px 5px gray;
}

.pic_4 {
  left: 60;
  top: 90;
  z-index: 1;
  position: absolute;
  box-shadow: 5px 5px 5px gray;
}

.pic_h {
  border: solid 1px gray;
}
.pic_h:hover {
  z-index: 6;
}
.title {
  font-weight: 600;
  background-color: #3b73c9;
  color: aliceblue;
  height: 30px;
  width: 130px;
  border: solid 1px gray;
  padding: 5px 10px;
  border-radius: 10px 10px 0 0;
  text-align: center;
  line-height: 15px;
  font-size: 13px;
  box-shadow: 5px 5px 5px grey;
}

.top_div_cat {
  display: flex;
}



h1 {
  padding: 10px;
}

h2 {
  text-align: left;
  margin-left: 15px;
  padding: 10px 0 5px 0;
  font-weight: 600;
  color: #3b73c9;
}

.colecao_lista {
  display: flex;
  background: #d6e5fc;
  border-radius: 5px;
  width: -webkit-fill-available;
  align-items: center;
  margin: 5px;
}


.colecao_lista p {
  width: -webkit-fill-available;
  text-align: left;
}

.colecao_lista a {
  width: fit-content;
  white-space: nowrap;
}

.colecao_lista h2 {
  font-size: 0.85rem;
  display: block;
  text-align: left;
  white-space: nowrap;
  width: -webkit-fill-available;
  height: unset;
  width: 16rem;
}

.colecao {
  display: flex;
  background-color: #d6e5fc;
  margin: 10px;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  width: 160px;
  box-shadow: 0px 2px 8px #7db1ff;
  align-content: flex-start;
  min-height: 300px;
  justify-content: space-between;
}
.lista_ind{
  background-color: #d6e5fc;
  border-radius: 10px;
}
.colecao_top {
  display: flex;
  border-radius: 10px 10px 0 0;
  font-size: 0.85rem;
  padding: 5px 0;
  justify-content: flex-start;
  flex-direction: column;
}
.colecao_top_lista {
  display: flex;
  border-radius: 10px 10px 0 0;
  font-size: 0.85rem;
  padding: 5px 0;
  justify-content: flex-start;
}
.descr {
  text-align: center;
  font-size: 0.75rem;
  line-height: 0.85rem;
  color: #063d8f;
  margin: unset;
}

.foto_amostra {
  border-style: solid;
  border-color: #3b73c9;
  border-width: 3px;
  border-radius: 8px;
  max-height: 120px;
  max-width: 150px;
}

.detalhes {
  display: flex;
  padding: 10px;
  flex-wrap: wrap;
  justify-content: center;
  width: -webkit-fill-available;
  flex-direction: column;
  gap: 5px;
}

.link {
  display: block;
  width: 100%;
  text-align: center;
}

.link_lista{
  font-size: 0.8rem;
  margin-right: 10px;
}
.amostra {
  position: relative;
  display: flex;
  width: 150px;
  min-width: 150px;
  text-align: center;
  align-content: center;
  padding: 5px;
  flex-grow: 2;
  top: 0;
  justify-content: center;
  align-items: flex-start;
}

.divcat {
  display: flex;
  justify-content: center;
  margin: 5px 0;
  align-items: center;
  background: #e9f2ff;
  border-radius: 5px;
  padding: 5px;
}

.top_div_cat {
  display: flex;
  font-size: 0.9rem;
  width: min-content;
  margin: auto;
  gap: 20px;
}

.divcat label {
  width: max-content;
  text-align: right;
  padding-right: 5px;
  font-weight: 600;
}
p{
  line-height: 1rem;
  text-align: center;
  margin: auto;
}


@media only screen and (max-width: 900px
){
#slides .slidesjs-previous{
  display: none;
}
#slides .slidesjs-next{
display: none;
}
  .fdo_cart {
  position: relative;
  width: -webkit-fill-available;
  object-fit: contain;
  top: 0;
  transform: unset;
  }
  .over_img{
  max-width: 25%;
  }
  .img_amostra{
  max-width: 100%;
  }

  .slider_content {
    top: 0;
  }
  .slides_main h1{
  font-size: 1rem;
  line-height: 1rem;
  margin-top: 0;
  margin-bottom: 0;
  }
  .slides_main h2{
  font-size: 0.8rem;
  line-height: 1rem;
  width: fit-content;
  max-width: 150px;
  }
  .slides_main h3{
  font-size: 0.7rem;
  line-height: 1rem;
  width: fit-content;
  }
  .slides_main p{
  font-size: 0.8rem;
  line-height: 0.8rem;
  margin: unset;
  width: fit-content;
  }
  .link_lista{
  font-size: 0.8rem;
  }
  .mini_img:hover{
  cursor: pointer;
  transform: translate(-50%, -50%) scale(1.25);
  transition: transform .5s ease-in-out;
  z-index: 999 !important;
  border: solid 0.1rem #3F3F3F;
  }

  .fotos_forn {
  display: flex;
  width: 100%;
  justify-content: center;
  }
  .td_nome{
    min-height: unset !important;
    max-width: unset !important;
  }
  .td_foto{
    width: 90px;
    height: 120px;
    margin-left: -2rem;
  }
  .main_forn{
    flex-wrap: wrap;
    padding-bottom: 0.3rem;
  }
  p{
  max-width: 19rem;
  }
  .link_col{
    display: none;
  }
  table{
  font-size: 0.85rem;
  border-collapse: separate;
  border-spacing: 4px;
  padding: unset;
  margin: unset;
  width: -webkit-fill-available;  }

  .divcat label {
    width: 110px;
  }

  .divcat {
    margin: 0;
    font-size: 0.7rem;
    padding: 0 5px;
  }

  .top_div_cat {
    flex-wrap: wrap;
    gap: 5px;
  }

  .gal {
    display: flex;
    gap: 10px;
    margin: 0 auto;
    background-color: ghostwhite;
    flex-wrap: wrap;
    margin: 10px;
    border-radius: 10px;
    justify-content: space-evenly;
    grid-template-columns: repeat(2, 165px);
    grid-gap: 0px;
  }

  .mini {
    display: none;
  }

  .no_mini {
    display: block;
  }

  .nome_forn_tb {
    min-width: 90%;
  }

  .sgl_forn {
    width: 90%;
  }

  .all_forns {
    justify-content: center;
  }

  .gal {
    padding: 5px 5px;
  }

  .detalhes {
    flex-wrap: wrap;
    justify-content: center;
  }

  .colecao {
    flex-direction: column;
    min-width: 90%;
  }

  .amostra {
    width: 90%;
  }

  .divcat {
    margin: 0;
  }

  .foto_amostra {
    max-height: unset;
  }
  .categ{
  height: 1.5rem;
  }
}